Podręcznik PHP
Poprzedni |  | Następny

# XMLWriter::writeAttribute

(no version information, might be only in CVS)

XMLWriter::writeAttribute -- Write full attribute

## Opis

Object oriented style:

class XMLWriter {
bool writeAttribute ( string name, string value )
}

Procedural style:

bool xmlwriter_write_attribute ( resource xmlwriter, string name, string value )

Writes a full attribute.

## Parametry

`xmlwriter`

  Jedynie dla wywołań proceduralnych. Zasób XMLWriter, który jest modfikowany. Ten zasób pochodzi, z wywołania funkcji xmlwriter_open_uri() lub xmlwriter_open_memory().

`name`

  The name of the attribute.

`value`

  The value of the attribute.

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

XMLWriter::writeAttributeNS
XMLWriter::startAttribute
XMLWriter::startAttributeNS
XMLWriter::endAttribute

Poprzedni | Spis treści | Następny
XMLWriter::writeAttributeNS | Początek rozdziału | XMLWriter::writeCData